@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumpenscript.css); /* font-family:'Nanum Pen Script', sans-serif; */
@import url(http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css); /* font-family:'Nanum Brush Script', sans-serif; */

@charset "utf-8";

#container{}

.colgroup1{position:relative;z-index:11;}
.visual .wrap{height:740px;}
.visual .visual_images{position:relative;z-index:10;}
.visual .visual_images li{display:none;position:absolute;left:0;top:0;width:100%;z-index:10;}
.visual .visual_images li.active{display:block;z-index:11;}
/* .visual .visual_images .visual01{background:url(../images/main/visual01.jpg) center top no-repeat;}
.visual .visual_images .visual01 .wrap{background:url(../images/main/visual01.jpg) center top no-repeat;}
.visual .visual_images .visual02{background:url(../images/main/visual02.jpg) center top no-repeat;}
.visual .visual_images .visual02 .wrap{background:url(../images/main/visual02.jpg) center top no-repeat;}
.visual .visual_images .visual03{background:url(../images/main/visual03.jpg) center top no-repeat;}
.visual .visual_images .visual03 .wrap{background:url(../images/main/visual03.jpg) center top no-repeat;}
.visual .visual_images .visual04{background:url(../images/main/visual04.jpg) center top no-repeat;}
.visual .visual_images .visual04 .wrap{background:url(../images/main/visual04.jpg) center top no-repeat;}
.visual .visual_images .visual05{background:url(../images/main/visual05.jpg) center top no-repeat;}
.visual .visual_images .visual05 .wrap{background:url(../images/main/visual05.jpg) center top no-repeat;} */
.visual .visual_images .visual_curtain{position:absolute;left:0;top:0;display:block;width:100%;height:740px;background:url(/images/visual_curtain.png) repeat;z-index:15;}
.visual .visual_cont{position:relative;z-index:11;}
.visual .visual_cont .visual_ctrl{position:absolute;left:0;/*top:550px;*/top:670px;}
.visual .visual_cont .visual_ctrl a{display:inline-block;margin:0 5px;}
.visual .visual_cont .visual_text{position:absolute;right:0;top:292px;width:365px;height:275px;background:url(/images/txt_box_bg.png) repeat;font-family:'Nanum Gothic', sans-serif;}
.visual .visual_cont .visual_text li{display:none;position:absolute;left:0;top:0;width:277px;height:215px;padding:30px 44px;background:url(/images/txt_box_bg02.png-) -11px 103px no-repeat;}
.visual .visual_cont .visual_text li.active{display:block;}
.visual .visual_cont .visual_text li .txt_box{padding-left:20px;background:url(/images/txt_box_bg03.png-) left top no-repeat;}
.visual .visual_cont .visual_text li .txt_box .tit_box{min-height:140px;padding:10px 0 15px;color:#fff;letter-spacing:-1px;}
.visual .visual_cont .visual_text li .txt_box .tit_box span{display:block; line-height:1.2em;}
.visual .visual_cont .visual_text li .txt_box .tit_box .small{font-size:28px;line-height:36px; font-weight:bold;}
.visual .visual_cont .visual_text li .txt_box .tit_box .small02{font-size:26px;}
.visual .visual_cont .visual_text li .txt_box .tit_box .large{font-size:44px;line-height:52px;letter-spacing:-2px; font-weight:bold;}
.visual .visual_cont .visual_text li .txt_box .tit_box .large02{padding-top:10px;font-size:32px;line-height:40px;}
.visual .visual_cont .visual_text li .txt_box .put_box{padding:15px 0 0;font-size:18px;line-height:24px;color:#fff;text-align:left;letter-spacing:-2px;border-top:1px solid #ffffff; font-weight:bold;}

.colgroup2{position:absolute;left:0;bottom:0;width:100%;background:url(/images/colgroup2_bg.png) repeat;z-index:12;}
.colgroup2 .wrap{height:64px;background:url(/images/shortcut_bg04.png) right bottom no-repeat;}
.colgroup2 .rowgroup1{padding-left:255px;background:url(/images/shortcut_bg04.png) left bottom no-repeat;}
.colgroup2 .rowgroup1 .program_open{display:inline-block;padding:22px 0 24px 50px;font-size:18px;line-height:20px;color:#fff;background:url(/images/shortcut_bg.png) left center no-repeat;}
.colgroup2 .rowgroup1 .program_open span{display:inline-block;padding-right:80px;font-weight:600;background:url(/images/shortcut_bg02.png) right 5px no-repeat;}
.colgroup2 .rowgroup1 .program_open:hover span{text-decoration:underline;}
.colgroup2 .rowgroup1 .program_box{display:none;position:absolute;left:223px;bottom:77px;width:416px;padding-bottom:26px;background:url(/images/program_bg.png) 318px bottom no-repeat;}
.colgroup2 .rowgroup1 .program_box .box{height:375px;padding:0 20px 0 15px;border-radius:20px;background:url(/images/program_box_bg.png) left bottom no-repeat #0060ab;overflow:hidden;}
.colgroup2 .rowgroup1 .program_box .tit_box{position:relative;height:80px;}
.colgroup2 .rowgroup1 .program_box .tit_box .date{position:absolute;left:0;top:12px;display:inline-block;width:55px;height:55px;border-radius:10px;text-align:center;background-color:#fff;overflow:hidden;}
.colgroup2 .rowgroup1 .program_box .tit_box .date .month{display:inline-block;width:55px;padding:3px 0 4px;font-size:13px;line-height:15px;color:#fff;background-color:#545251;}
.colgroup2 .rowgroup1 .program_box .tit_box .date .day{display:inline-block;width:55px;font-size:27px;line-height:30px;color:#0060ab;font-weight:600;letter-spacing:-1px;}
.colgroup2 .rowgroup1 .program_box .tit_box .title{padding:30px 0 0 68px;font-size:20px;line-height:28px;color:#fff;letter-spacing:-1px;}
.colgroup2 .rowgroup1 .program_box .tit_box .title span{font-size:27px;}
.colgroup2 .rowgroup1 .program_box .cont_box{height:235px;padding-left:10px;overflow-y:auto;}
.colgroup2 .rowgroup1 .program_box .cont_box li{padding:4px 0;border-bottom:1px dotted #5ea3d9;}
.colgroup2 .rowgroup1 .program_box .cont_box li .con{font-size:17px;line-height:20px;color:#f9be24;font-weight:600;}
.colgroup2 .rowgroup1 .program_box .cont_box li .con span{font-size:16px;color:#6fc0ff;}
.colgroup2 .rowgroup1 .program_box .cont_box li .targets{font-size:14px;line-height:16px;color:#fff;font-weight:600;}
.colgroup2 .rowgroup1 .program_box .program_more{position:absolute;right:20px;bottom:43px;padding:8px 17px 9px 33px;font-size:15px;line-height:17px;color:#545251;font-weight:600;border-radius:5px;background:url(/images/program_more.png) 9px center no-repeat #fff;overflow:hidden;}
.colgroup2 .rowgroup1 .program_box .program_more span{color:#0060ab;}
.colgroup2 .rowgroup1 .program_box .program_close{position:absolute;right:14px;top:12px;}
.colgroup2 .rowgroup2{width:403px;position:absolute;right:0;bottom:0;background:url(/images/shortcut_bg04.png) left bottom no-repeat;overflow:hidden;}
.colgroup2 .rowgroup2 a{display:inline-block;padding:23px 25px 25px 30px;margin-right:50px;font-size:16px;line-height:18px;color:#fff;vertical-align:middle;background:url(/images/shortcut_bg03.png) right 26px no-repeat;}

/* tablet */
@media screen and (max-width:800px){
.visual .visual_cont .visual_text{top:50%;right:50%;margin:-137px -185px 0 0;}
.visual .visual_cont .visual_ctrl{left:2%;}
.visual .visual_cont .visual_ctrl a{margin:0;}
.colgroup2 .rowgroup1{padding-left:2%;}
.colgroup2 .rowgroup1 .program_open span{padding-right:60px;}
.colgroup2 .rowgroup1 .program_box{left:2%;}
.colgroup2 .rowgroup2{width:50%;}
.colgroup2 .rowgroup2 a{width:35%;padding:23px 5% 25px 5%;margin-right:4%;}
}

/* mobile */
@media screen and (max-width:640px){
.colgroup2{background:none;}
.colgroup2 .wrap{height:100px;background:none;}
.colgroup2 .rowgroup1{margin-bottom:1px;text-align:center;background:url(/images/colgroup2_bg.png) repeat;}
.colgroup2 .rowgroup1 .program_open{padding:14px 0 16px 50px;}
.colgroup2 .rowgroup1 .program_box{left:50%;bottom:105px;margin-left:-208px;text-align:left;}
.colgroup2 .rowgroup2{position:relative;width:100%;text-align:center;background:url(/images/colgroup2_bg.png) repeat;}
.colgroup2 .rowgroup2 a{width:auto;padding:15px 25px 17px;background-position:right 19px;}
}
@media screen and (max-width:420px){
.colgroup2 .rowgroup1 .program_box{width:320px;margin-left:-160px;background-position:80% bottom;}
.colgroup2 .rowgroup1 .program_box .tit_box .title{padding:35px 0 0 60px;letter-spacing:-2px;}
}